BODY{
  background:#FFFFFF;
  color:#000000;
  font-size:10px;
  line-height:13pt;
  font-family : Verdana,Chicago;
  scrollbar-3dlight-color:#80fe55;
  scrollbar-arrow-color:#80fe55;
  scrollbar-darkshadow-color:#3db114;
  scrollbar-face-color:#3db114;
  scrollbar-highlight-color:#80fe55;
  scrollbar-shadow-color:#80fe55;
  scrollbar-track-color:#80fe55;
}
TR,TD,TABLE{
  color:#000000;
  font-size:10px;
  line-height:13pt;
  font-family : Verdana,Chicago;
}

.TABLE_story{
  color:#000000;
  font-size:13px;
  line-height:18pt;
  font-family : Verdana,Chicago;
}

.TABLE_tenpo{
  color:#000000;
  font-size:13px;
  line-height:15pt;
  font-family : Verdana,Chicago;
}

.TABLE_sp-button{
  font-size:13px;
  font-family : Verdana,Chicago;
}

.TABLE_shokai{
  color:#000000;
  font-size:13px;
  line-height:16pt;
  font-family : Verdana,Chicago;
}

.TABLE_sys{
  color:#000000;
  font-size:13px;
  line-height:16pt;
  font-family : Verdana,Chicago;
}

.TR,TD,TABLE_sp{
  color:#000000;
  font-size:13px;
  line-height:16pt;
  font-family : Verdana,Chicago;
}

.TABLE_under{
  color:#000000;
  font-size:10px;
  line-height:13pt;
  font-family : Verdana,Chicago;
}

A {
 color:#777777;
 text-decoration:none;
}
.A_sp {
 color:#00D900;
 text-decoration:none;
 font-family : Verdana,Chicago;
}